@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Poppins:wght@300;400;600;700&family=Raleway:wght@300;400;700&family=Roboto:wght@300;400;900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
}

.nav {
    background: #719a3b;
    height: 80px;
    color: #fff;
}

.nav_containers {
    display: flex;
    height: 100%;
    width: 90%;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
}

.nav_logo {
    font-size: 1.5em;
    font-weight: 900;
}

.nav_menu {
    display: grid;
    grid-auto-flow: column;
    gap: 3em;
}

.nav_item {
    color: #fff;
    text-decoration: none;
    --clippy: polygon(0 0, 0 0, 0 100%, 0% 100%);
}


/*borde de abajo letras*/

.nav_item::after {
    content: "";
    display: block;
    background: #fff;
    width: 90%;
    margin-top: 3px;
    height: 3px;
    clip-path: var(--clippy);
    transition: clip-path .5s;
}

.nav_item:hover {
    --clippy: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.nav_label,
.nav_input {
    display: none;
}

@media (max-width: 700px) {
    .nav_label {
        display: block;
        cursor: pointer;
    }
    .nav_menu {
        position: fixed;
        top: 80px;
        bottom: 0;
        background: #719a3b;
        width: 100%;
        left: 0;
        display: flex;
        justify-content: space-evenly;
        flex-direction: column;
        align-items: center;
        clip-path: circle(0 at center);
        transition: clip-path 1s ease-in-out;
    }
    .nav_input:checked+.nav_menu {
        clip-path: circle(100% at center);
    }
}